Subject: [Ietf-calsify] Bill Wimer/Raleigh/IBM is out of the office.

From: bwimer at us.ibm.com (Bill Wimer)
Date: Sat Aug 13 13:22:48 2005

I will be out of the office starting  08/12/2005 and will not return until
08/25/2005.

Please contact my manager Lenore Rowe ([email-masked]) for ESS project
items.